Bug 1800662 - [4.3.z] Build tests fail using outdated image
Summary: [4.3.z] Build tests fail using outdated image
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Build
Version: 4.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 4.3.z
Assignee: Adam Kaplan
QA Contact: wewang
URL:
Whiteboard:
Depends On: 1800661 1800894
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-02-07 16:38 UTC by Adam Kaplan
Modified: 2020-04-17 18:02 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of: 1800661
Environment:
Last Closed: 2020-02-19 05:40:10 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift origin pull 24519 None closed Bug 1800662: [release-4.3] test/cmd: build.sh can't reach old openshift/origin:v1.1 image 2020-05-04 15:14:30 UTC
Red Hat Product Errata RHBA-2020:0492 None None None 2020-02-19 05:40:27 UTC

Description Adam Kaplan 2020-02-07 16:38:00 UTC
+++ This bug was initially created as a clone of Bug #1800661 +++

https://github.com/openshift/origin/pull/24451

Comment 1 Gabe Montero 2020-02-08 21:35:43 UTC
e2e cmd is passing in 4.3 https://github.com/openshift/origin/pull/24519

Comment 5 errata-xmlrpc 2020-02-19 05:40:10 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0492


Note You need to log in before you can comment on or make changes to this bug.